
.btn-primary {
    background: linear-gradient(90deg, #114a8b 0%, #0669bc 100%);
    color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px 0;
    transition: all 0.5s;
}

.btn-primary:hover {
    background: linear-gradient(90deg, #296885 0%, #0682bc 100%);
}

.footer-text {
    font-size: 14px;
    color: #336692;
    text-align: center;
}

.footer-text a {
    color: #8aa0dd;
}

.text-soft {
    color: #6c757d;
    font-size: small;
}

.forgot-pass {
    color: #6396c0;
}

.forgot-pass:hover {
    color: #3f41c9;
}

.bg-soft {
    background-color: #f2f4f7;
    color: #6c757d !important;
}

.btn-azure {
    background-color: #ffffff;
    color: #0669bc;
    border-radius: 10px;
    padding: 10px 0;
    border: 2px solid #388ad6;
    transition: all 0.5s;

}

.btn-azure:hover {
    background: linear-gradient(90deg, #0669bc 0%, #114a8b 100%);
    color: #d6e3e9;
    border: 2px solid #0669bc;
}

.container-info p {
    color: #8b8f92;
    font-size: 13px;

}

.container-info h5 {
    color: #5e7b94;
    font-size: 1em;
    font-weight: 700;
}

.container-info i {
    color: #407caa;
    font-size: 1.2em;
}